
/*
insert into cliente(cedula, nombre, apellido, email, cliente_id) 
values("123456", "Juan", "Hernandez", "juan@gmail.com", 1);
*/

INSERT INTO CLIENTE(CEDULA, NOMBRE, APELLIDO, EMAIL, CLIENTE_ID) 
VALUES("09876", "Ana", "Botina", "ana@gmail.com", 2);

INSERT INTO CLIENTE(CEDULA, NOMBRE, APELLIDO, EMAIL, CLIENTE_ID) 
VALUES("54321", "Marcela", "Perez", "marcela@gmail.com", 3);

INSERT INTO CLIENTE(CEDULA, NOMBRE, APELLIDO, EMAIL, CLIENTE_ID) 
VALUES("146708", "Pedro", "Quintana", "pedro@gmail.com", 4);

SELECT * FROM CLIENTE;

#Insertar productos
DESCRIBE PRODUCTOS;


INSERT INTO PRODUCTOS(NOMBRE, PRECIO, PRODUCTOS_ID) VALUES("limpia vidrios", 8000, 1);
INSERT INTO PRODUCTOS(NOMBRE, PRECIO, PRODUCTOS_ID) VALUES("Guantes", 6000, 2);
INSERT INTO PRODUCTOS(NOMBRE, PRECIO, PRODUCTOS_ID) VALUES("Manzana", 2000, 3);
INSERT INTO PRODUCTOS(NOMBRE, PRECIO, PRODUCTOS_ID) VALUES("Pera", 1800, 4);

SELECT * FROM PRODUCTOS;

DESCRIBE FACTURA;


INSERT INTO FACTURA(FECHA, FACTURA_ID, CLIENTE_ID) VALUES("2021-08-18", 1, 1);
INSERT INTO FACTURA(FECHA, FACTURA_ID, CLIENTE_ID) VALUES("2021-08-19", 2, 2);

SELECT * FROM FACTURA;

DESCRIBE DETALLE;

INSERT INTO DETALLE(PRODUCTOS_ID, FACTURA_ID) VALUES(1, 1);
INSERT INTO DETALLE(PRODUCTOS_ID, FACTURA_ID) VALUES(2, 1);
INSERT INTO DETALLE(PRODUCTOS_ID, FACTURA_ID) VALUES(3, 1);

INSERT INTO DETALLE(PRODUCTOS_ID, FACTURA_ID) VALUES(1, 2);

SELECT * FROM DETALLE;





